Need support and compatibility information on following products

2 posts, 0 answers
  1. Rushikesh
    Rushikesh avatar
    1 posts
    Member since:
    Dec 2015

    Posted 24 Dec 2015 Link to this post

    Hi,

    I am from ECS Infosolutions Pvt. Ltd. We are running one internal project for server migration for which I need information for following application regarding supporting and compatibility information on Windows server 2008 R2 and Windows server 2012 R2.

    Fiddler 2.4.2.6
    Fiddler 2.4.6.2
    Fiddler 4.4.5.3
    Fiddler (remove only)
    Fiddler2 2.3.6.7
    Fiddler2 2.3.8.3
    Fiddler2 2.3.8.5

    Appreciate your response on these applications.

    Awaiting for reply.

    Thank you for your time.

    Regards,
    Rushikesh

     

  2. Eric Lawrence
    Admin
    Eric Lawrence avatar
    833 posts

    Posted 24 Dec 2015 Link to this post

    Hello,

    The only supported builds of Fiddler are v2.6.1.5 and v4.6.1.5, both of which can be downloaded from http://www.telerik.com/download/fiddler.

    Regards,
    Eric Lawrence
    Telerik
    Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Feedback Portal and vote to affect the priority of the items
Back to Top